/* Show it's not fixed to the top */
body {
	min-height: 75rem;
}

/* Truksta alpha 6 css*/

.tag {
	border: 1px solid;
}

.tag {
	display: inline-block;
	padding: 0.25em 0.4em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 0.25rem;
}

.tag:empty {
	display: none;
}

.btn .tag {
	position: relative;
	top: -1px;
}

a.tag:focus, a.tag:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.tag-pill {
	padding-right: 0.6em;
	padding-left: 0.6em;
	border-radius: 10rem;
}

.tag-default {
	background-color: #818a91;
}

.tag-default[href]:focus, .tag-default[href]:hover {
	background-color: #687077;
}

.tag-primary {
	background-color: #0275d8;
}

.tag-primary[href]:focus, .tag-primary[href]:hover {
	background-color: #025aa5;
}

.tag-success {
	background-color: #5cb85c;
}

.tag-success[href]:focus, .tag-success[href]:hover {
	background-color: #449d44;
}

.tag-info {
	background-color: #5bc0de;
}

.tag-info[href]:focus, .tag-info[href]:hover {
	background-color: #31b0d5;
}

.tag-warning {
	background-color: #f0ad4e;
}

.tag-warning[href]:focus, .tag-warning[href]:hover {
	background-color: #ec971f;
}

.tag-danger {
	background-color: #d9534f;
}

.tag-danger[href]:focus, .tag-danger[href]:hover {
	background-color: #c9302c;
}

label {
	font-weight: bold;
}

.glyphicon-remove {
	cursor:pointer;
}

#scrollable-dropdown-menu .tt-dropdown-menu {
	max-height: 150px;
	overflow-y: auto;
}

/* Typehead */
.bootstrap-tagsinput {
	/* margin-top:10px;
	width: 100%; */
	font-size: 1rem;
	line-height: 1.25;
	padding: .5rem .75rem;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
}

.bootstrap-tagsinput input {
	border: none;
	box-shadow: none;
	outline: none;
	background-color: transparent;
	padding: 0 6px;
	margin: 0;
	width: auto;
	max-width: inherit;
}

.card-img-left {
  border-bottom-left-radius: calc(.25rem - 1px);
  border-top-left-radius: calc(.25rem - 1px);
  float: left;
  padding-right: 1em;
  margin-bottom: -1.25em;
}

.err_show{
	display:block;
}

.err_hidden{
	display:none;
}

p.mceNonEditable img{
	clear:both;
	display:block;
}
p.mceNonEditable {
	background-color: #f5eea8;
	font-size: small;
	padding: 10px;
}

